/*navbar*/

.nav-item.menu-item--expanded.dropdown a {
  font-size: 18px;
}
@media (min-width: 1400px) {
  .navbar-brand {
    background-color: #2260B8;
    min-width: 22vw;
    min-height: 175px;
  }
}
.path-frontpage #block-adisurc-views-block-news-block-1 .slide__media {
    max-height: 0;
}

.page-node-117 .paragraph--type--card-link .card {
    height: 187.5px;
    width: 369px;
}
.path-area-riservata .views-field-nothing .news-tag:nth-child(1) {
    top: 20px;
}
.path-area-riservata .views-exposed-form {
    background: #2260B8;
    color: #fff;
    border-radius: 23px;
    /*max-width: 320px;*/
    box-shadow: -1px 4px 11px 0px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: -1px 4px 11px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: -1px 4px 11px 0px rgba(0, 0, 0, 0.3);
    padding: 30px;
    margin-bottom: 3rem;
}
.path-area-riservata form.views-exposed-form label {
    margin-right: .5rem;
    font-size: 22px;
    color: #FFFFFF;
}
.path-area-riservata .views-field-nothing .news-tag:nth-child(2) {
    top: 30px;
    left: 20px;
    position: relative;
    background: #DB362F;
    padding: 5px 8px;
    font-size: 22px;
    font-weight: 400;
    color: #FFFFFF;
    border-radius: 10px;
    width: 28%;
    width: -moz-max-content;
    width: max-content;
    text-align: center;
    display: flex;  
    font-size: 18px;
}
.path-area-riservata .views-field-nothing time {
    position: relative;
    top: 24px;
}
table thead th {
    background-color: #2260b8;
    border: 2px solid #2260b8;
    height: 3rem;
    vertical-align: middle;
    text-align: center;
}
td.fc-head-container.fc-widget-header {
    background: #ffffff;
    border: 0;
}
.fc-head-container .fc-widget-header {
    background-color: #2260b8;
    border: 0;
    height: 3rem;
    vertical-align: middle;
    text-align: center;
}
/*
table tbody td {
    background-color: #ffffff;
    border: 1px solid;
    border-color: #ddd;
    height: 11rem;
}
.fc-unthemed .fc-content, 
.fc-unthemed .fc-divider, 
.fc-unthemed .fc-list-heading td, 
.fc-unthemed .fc-list-view, 
.fc-unthemed .fc-popover, 
.fc-unthemed .fc-row, 
.fc-unthemed tbody, 
.fc-unthemed td, 
.fc-unthemed th, 
.fc-unthemed thead {
  border-color: #2260b8;
}
.fc-day-number {
    color: #2260b8;
}*/
@media (min-width:1400px) {
    .page-node-117 .paragraph--type--card-link .col-12:nth-child(3n+1) {
        justify-content: end;
        display: flex;
    }
    .page-node-117 .paragraph--type--card-link .col-12:nth-child(3n+2) {
        justify-content: center;
        display: flex;
    }
    .page-node-117 .paragraph--type--card-link .col-12:nth-child(3n) {
        justify-content: start;
        display: flex;
    }
}
@media (min-width: 992px) {
    .path-area-riservata .view-filters {
        display: flex;
        justify-content: center;
    }
    .path-area-riservata form.views-exposed-form .d-flex.flex-wrap {
        display: flex !important;
        flex-wrap: initial !important;
        justify-content: center;
    }
    
    .path-area-riservata form.views-exposed-form .js-form-item-field-tags-target-id {
        display: flex;
        margin: 0 1rem !important;
        align-items: center;
    }
    .path-area-riservata form.views-exposed-form .js-form-wrapper.form-wrapper {
        margin: 0 !important;
    }
    .path-area-riservata form.views-exposed-form .js-form-wrapper.form-wrapper fieldset {
        display: flex;
    } 
    .path-area-riservata form.views-exposed-form label {
        margin-right: .5rem;
        font-size: 22px;
        color: #FFFFFF;
        display: flex;
        align-items: center;
    }

    .path-area-riservata form.views-exposed-form .js-form-type-date {
        display: flex;
        margin: .5rem 1rem !important;
    }


    .path-area-riservata form.views-exposed-form .fieldset-wrapper {
        display: flex;
    }
    .path-area-riservata form.views-exposed-form legend {
        height: 3rem;
        display: flex;
        align-items: center;
    }
    .path-area-riservata form.views-exposed-form legend span {
        margin-bottom: -6px;
    }
}
@media (min-width: 413px) and (max-width:992px) {
    .path-area-riservata form.views-exposed-form .js-form-item-field-tags-target-id {
        width: 50%;
        padding: 0 1rem;
    }
}